### Method

# St BorderImage equal

#### Declaration [src]

    gboolean
    st_border_image_equal (
      StBorderImage* image,
      StBorderImage* other
    )

#### Description [src]

Check if two `StBorderImage` objects are identical.

#### Parameters

`other`

  Type: `StBorderImage`

  A different `StBorderImage`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if the two border image objects are identical.